/*start main*/

body
{
		
font-family: 'Open Sans', sans-serif;
	

}



/*end nav*/
/*start header*/
/*start navbar*/
.navbar 
{
	background-color: transparent;
	color: #000;
	    padding-bottom: 8px;
}
.navbar .navbar-brand 
{
	color:  #fff;
	    font-size: 27px;
    margin-top: 6px;
	font-family: 'Changa', sans-serif;
}
.navbar-default .navbar-nav>li>a
{
	color: #fff;
	margin-top: 6px;
	transition: 0.5s ease-in-out
}
.navbar-default .navbar-nav>li>a:hover
{
	background-color: #022331;
	color: #fff
}

/*end navbar*/
.header
{
	background-image : url('../img/samuel-zeller-250029.jpg') ;
	background-size: cover;
	
}
.header .overlay
{
	background-color: rgba(0,0,0,0.4);
	height: 100vh
}
@media (max-width : 991px)
{
	.header .overlay
	{
		height: 100%
	}
}
/*start alll*/
.iphone img
{
	width: 281px;
    margin-top: 21%;
    margin-left: 14%;	

}
.iphone .first-h
{
	    margin-top: 22%;
    color: #fff;
	font-family: 'Changa', sans-serif;
	    font-size: 31px;
	line-height: 1.5
}
.iphone h2
{
	color: #ffca00;
	font-family: 'Changa', sans-serif;
		    font-size: 26px;
		
}
.iphone h2 span
{
	color: #ad0000
}
.iphone h3
{
	color: #fff;
	font-family: 'Changa', sans-serif;
	    margin-top: 32px;
	font-size: 20px;
}


.iphone .btn
{
	     margin-top: 8%;
    margin-bottom: 20px;
    padding: 6% 11%;
    font-size: 37px;
    background-color: #062244;
    color: #fff;
    font-family: 'Changa', sans-serif;
}
@media (max-width : 991px)
{
	.iphone .btn
	{  
		padding: 6% 2%;
		  margin-top: 8%;
    margin-bottom: 20px;
    font-size: 37px;
    background-color: #062244;
    color: #fff;
    font-family: 'Changa', sans-serif;
}
		
	}

/*end alll*/
/*end header*/

